@charset "utf-8";
/* CSS Document */



/* Tab 960px - 768px */
@media only screen and (max-width: 999px) {
	.wrapper{ width:95%; margin:0px auto;}
	.wrapper1{ width:90%; margin:0px auto;}
	.banner-bg{ width:96%; margin:15px auto 0px;}
	
	.logo-bg{ float:none; margin:0px auto;}
	.menu-bg{ width:100%; margin:0px auto; float:none;}
	#product1 ul{ margin:8px 16px 0px -25px;}
	#product1 ul li{ width:50%; margin:10px auto 10px;}
	
.mid-sec-box{margin:15px 0px 0px 0px}
.mid-sec-box1{margin:15px 0px 0px 0px}	
.top-bg1{ width:100%; margin:0px auto; min-height:170px;}

.midbox{ width:90%; margin:0px auto;}
.about{ padding:20px 0px 20px 0px; text-align:center; font:normal 16px/22px Lato, Arial, Helvetica, sans-serif; color:#fff;}
	
	
	}


/* Mobile 480px - 767px */
@media only screen and (max-width: 767px) {
	.wrapper{ width:95%; margin:0px auto;}
	.wrapper1{ width:90%; margin:0px auto;}
	.banner-bg{ width:95%; margin:15px auto 0px;}
	.top-bg1{ width:100%; margin:0px auto; min-height:170px;}
	.logo-bg{ float:none; margin:0px auto;}
	.menu-bg{ width:100%; margin:0px 12px; float:none;}
	

	
	#product1 ul{ margin:auto;}
	#product1 ul li{ width:95%; margin:10px auto 10px;}
	
.mid-sec-box{margin:15px 0px 0px 0px}
.mid-sec-box1{margin:15px 0px 0px 0px}

/* Mobile Below footer start*/
.cuickling{ height:100px; margin-top:10px; text-align:center; border-bottom:1px solid #ccc;}

.cuickling2{ height:100px; margin:10px; text-align:center; border-bottom:1px solid #ccc;}
.cuickling2 h1{ text-align:center;}

.cuickling3{ height:100px; margin-top:10px; text-align:center;}
.cuickling3 h1{text-align:center;}

.foomenu{ text-align:center;}

.foomenu p{ text-align:center;}
.marg{ margin:auto;}

.midbox{ width:90%; margin:0px auto;}
.about{ padding:20px 0px 20px 0px; text-align:center; font:normal 15px/20px Lato, Arial, Helvetica, sans-serif; color:#fff;}

}

/* Mobile Below 480px */
@media only screen and (max-width: 479px) {
/* TITLE */
	.wrapper{ width:90%; margin:0px auto;}
	.wrapper1{ width:90%; margin:0px auto;}
	.banner-bg{ width:95%; margin:15px auto 0px;}
	.top-bg1{ width:100%; margin:0px auto; min-height:140px;}
	
	
	.logo-bg{ float:none; margin:0px auto;}
	.menu-bg{ width:100%; margin:0px auto; float:none; padding:0px;}
	.menu-bg ul{ margin-left:-30px; text-align:center;}
	.menu-bg ul li a{ color:#000; margin:0px 2px 0px 2px; padding:0px; font-size:11px; }

	
	#product1 ul{ margin:8px 16px 0px -5px;}
	#product1 ul li{ width:95%; margin:10px auto 10px;}
	
.mid-sec-box{margin:15px 0px 0px 0px}
.mid-sec-box1{margin:15px 0px 0px 0px}

/* Mobile Below footer start*/
.cuickling{ height:100px; margin-top:10px; text-align:center; border-bottom:1px solid #ccc;}

.cuickling2{ height:100px; margin:10px; text-align:center; border-bottom:1px solid #ccc;}
.cuickling2 h1{ text-align:center;}

.cuickling3{ height:100px; margin-top:10px; text-align:center;}
.cuickling3 h1{text-align:center;}

.foomenu{ text-align:center; widows:98%; margin:0px auto;}
.foomenu a{font:normal 10px/20px Lato, Arial, Helvetica, sans-serif; color:#6d6e71; margin:5px 6px;}
.foomenu p{ text-align:center;}
.marg{ margin:auto;}

.midbox{ width:90%; margin:0px auto;}
.section{ margin-left:-20px;}
.about{ padding:20px 0px 20px 0px; text-align:center; font:normal 14px/20px Lato, Arial, Helvetica, sans-serif; color:#fff;}

}

















/*==================BASIC RESPONSIVE CSS===============*/
.img_responsive {
	display: block;
	width: 100%;
	line-height: 0;
	height: auto;
}
.mob_only {
	display: none;
}
.tab_only {
	display: none;
}
.desk_only {
	display: block;
}
.desk_hider {
	display: none;
}
/* floating classes */
.floater, .floater li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.float_2 li {
	width: 50%;
	float: left;
}
.float_2x li {
	width: 50%;
	float: left;
}
.float_3 li {
	width: 33.33333%;
	float: left; list-style:none; margin-bottom:18px;
}
.float_4 li {
	width: 25%; list-style:none;
	float: left; margin-bottom:18px;
}
.float_4x li {
	width: 25%;
	float: left;
}
/*==================BASIC RESPONSIVE CSS END===============*/







/* Tab 960px - 768px */
@media only screen and (max-width: 989px) {
/*==================BASIC RESPONSIVE CSS===============*/
.mob_only {
	display: none;
}
.tab_only {
	display: block;
}
.desk_only {
	display: none;
}
.desk_hider {
	display: block;
}
.tab_hider {
	display: none;
}
.wrapper {
	width: 100%;
}
/* Floating Classes */
.float_2 li {
	width: 100%;
	float: none;
}
.float_3 li, .float_4 li {
	width: 50%;
	float: left;
}
.float_4x li {
	width: 33.33333%;
	float: left;
}}


	
/* Mobile 480px - 767px */
@media only screen and (max-width: 767px) {
/*==================BASIC RESPONSIVE CSS===============*/

.mob_only {
	display: block;
}
.tab_only {
	display: none;
}
.desk_hider {
	display: block;
}
.mob_hider {
	display: none;
}
.mob_shower {
	display: block;
}}
/* Mobile 480px - 767px */
@media only screen and (max-width: 767px) {
/*==================BASIC RESPONSIVE CSS===============*/

.mob_only {
	display: block;
}
.tab_only {
	display: none;
}
.desk_hider {
	display: block;
}
.mob_hider1 {
	display: none;
}
.mob_shower {
	display: block;
}}


/* Floating Classes */
/*==================BASIC RESPONSIVE CSS END===============*/